/* --------------------------------------------------

    DIGITAL

-------------------------------------------------- */

/* --------------------------------------------------
    FLEX / SLIM / FAT
-------------------------------------------------- */

.dgt-flex,
.dgt-slim,
.dgt-fat,
.dgt-wide,
.dgt-full,
.dgt-content {
    padding: 15px;

    overflow: auto;
    overflow-x: hidden;

    -webkit-box-sizing:border-box;
       -moz-box-sizing:border-box;
            box-sizing:border-box;

    -webkit-overflow-scrolling: touch;
}


.dgt-flex {
    display: -ms-flexbox; /* ie10 */
    display: -webkit-flex;
    display:     -ms-flex;
    display:         flex;

    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
}
.dgt-flex .block {
    overflow: hidden;
}

.no-flexbox.no-flexboxlegacy .dgt-flex {
    display: block;
}

.dgt-flex > * {
    -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
}



.dgt-flex-fill {
    -webkit-flex: 1 0 auto;
        -ms-flex: 1 0 auto;
            flex: 1 0 auto;
}

/* --------------------------------------------------
    LAYOUT HORIZONTAL
-------------------------------------------------- */

.lyt-ho .dgt-flex,
.lyt-ho .dgt-slim,
.lyt-ho .dgt-fat,
.lyt-ho .dgt-wide,
.lyt-ho .dgt-full,
.lyt-ho .dgt-content {
    height: 100%;
}

.lyt-ho .dgt-full, {
    width: 100%;
}

/* -------------------------
    SLIM
------------------------- */

.lyt-ho .dgt-slim {
    width: 300px;
}

/* -------------------------
    FAT
------------------------- */

.lyt-ho .dgt-fat {
    width: 450px;
}

/* -------------------------
    WIDE (page)
------------------------- */

.lyt-ho .dgt-wide {
    width: 800px;
}

/* -------------------------
    HOME : default width
------------------------- */

.lyt-ho .dgt-home {
    width: 310px;
}


/* --------------------------------------------------
    CONTENT
-------------------------------------------------- */

.lyt-ho .dgt-content {
    padding: 0;
    max-width: 100%;
    margin: 0 auto;
    overflow: auto;
    overflow-x: hidden;
}

.lyt-ho .dgt-content .dgt-section-body {
    margin: 0 auto;
    padding: 20px 20px;
    transition: opacity 400ms ease-in-out;

    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

/*@media screen and (max-width: 1180px) {
	.lyt-ho .dgt-content .dgt-section-body {
    	width: 500px;
	}
}*/

/* OVERLAY */

.lyt-ho .dgt-content-overlay {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;

    cursor: pointer;
}

/* IS OVERFLOW */

.lyt-ho .dgt-content.is-overflow {
    overflow: hidden;
    overflow-y: scroll;
}
/*.lyt-ho .dgt-content.is-overflow .dgt-section-body {
    opacity: 0.3;
}*/
.lyt-ho .dgt-content.is-overflow .dgt-content-overlay {
/*    display: block; */
}

.lyt-ho .dgt-content .textonly {
   /* text-align: justify;*/
}



/* --------------------------------------------------
    SCROLLBARS
-------------------------------------------------- */

::-webkit-scrollbar {
    width: 12px;
    height: 12px;
}
.dgt-content::-webkit-scrollbar {
    width: 16px;
    height: 16px;
}

::-webkit-scrollbar-thumb {
    width: 8px;
    height: 8px;
    border: 3px solid transparent;
    border-radius: 10px;
    background: transparent;
    box-shadow: inset 0 0 20px 20px rgba(128, 128, 128, .2);
}

#head *::-webkit-scrollbar-thumb,
.dgt-cover .dgt-section-body::-webkit-scrollbar-thumb {
    box-shadow: inset 0 0 20px 20px rgba(255, 255, 255, .5);
}



/* .lyt-ho .section {
    border-left: none !important;
}
.dgt-cover .dgt-section-body {
    overflow-y: scroll !important;
}
.dgt-submenu.is-overflow {
    overflow: hidden !important;
} */